

/*the scroll-tab*/
.scrolltab{margin:0 auto;}
.scrolltab .scrolltab-body{width:630px; margin:0 auto; position:relative;}
.scrolltab-body .scroll-btn a{display:block; width:67px; height:97px; background:url(http://ue1.17173.itc.cn/images/esports/2011/focus.png) no-repeat; position:absolute;}
.scrolltab-body .scroll-btn a:focus{outline:none;}
.scrolltab-body .scroll-btn a.prev{background-position:0 0; left:5px; top:90px;}
.scrolltab-body .scroll-btn a.next{background-position:0 -100px; right:5px; top:90px;}
.scroll-main-box{width:630px;height:320px;}
.scroll-main-box .scroll-main{position:relative;width:630px;height:320px;overflow:hidden;}
.scroll-main .items {clear: both;position: absolute; width: 20000em;}
.scroll-con{float:left; width:630px;}
.scroll-con a{ display:block; position:relative;}
.scroll-con a .scroll-text{ width:620px; height:40px; line-height:40px; background:url(http://ue1.17173.itc.cn/images/esports/2011/focus.png) 0 -200px repeat-x; position:absolute; left:0; bottom:0; font-size:14px; font-weight:bold; color:#fff; padding-left:10px;}
.scroll-con img{ width:630px; height:320px;}
/*end the scroll-tab*/

.w305{ width:305px;}

.hot-news .hd{ height:24px; line-height:24px;}
.hot-news .hd h2{ font-size:14px; font-weight:bold; color:#000; padding-left:3px;}
.hot-news .hd span{ padding-right:3px;}
.hot-news .hd span a{ font-size:12px; color:#000;}
.hot-news .hd span a:hover{ text-decoration:underline;}

.showlist{ padding:5px 0; margin:0 auto; }
.showlist li{height:20px;padding:2px 2px 2px 15px; margin:0;background:url(http://ue2.17173.itc.cn/images/esports/2011/icon.gif) 5px -90px no-repeat;}
.showlist li,.showlist li a{line-height:20px; font-size:12px; color:#333333; text-decoration:none;}
.showlist li a.cate{ color:#2856b0; margin-right:5px;}
.showlist li a:hover{line-height:20px;text-decoration: underline;}
.showlist li span{ float:right; font-size:14px; color:#666666; height:20px; line-height:20px; text-align:center;}

.recomm-con{ padding:1px 0 16px 0; height:126px;}
.recomm-con dt{ width:157px; float:right; margin-bottom:5px; overflow:hidden;}
.recomm-con dt a{ font-size:12px; font-weight:bold; color:#2755ac;}
.recomm-con dd.text{ width:152px; padding-right:5px; float:right; font-size:12px; color:#666666; }
.recomm-con dd.text p{ text-indent:2em;}
.recomm-con dd.text a{ color:#2755ac;}
.recomm-con a:hover{ text-decoration:underline;}
.recomm-con dd.img{ width:141px; overflow:hidden;float:left;}
.recomm-con dd.img a{ display:block; width:135px; height:120px; padding:2px; background:#fff; border:1px solid #7c96c7;}
.recomm-con dd.img a img{ width:135px; height:120px;}

.side-box{ width:335px;}
.side-box .hd{ height:35px; line-height:35px; padding:0 12px; background:url(http://ue1.17173.itc.cn/images/esports/2011/repeat.gif) 0 -250px repeat-x; overflow:hidden;}
.side-box .hd h2{ font-size:18px; font-weight:500; color:#fff; font-family:"Î¢ÈíÑÅºÚ";}
.side-box .hd span a{ font-size:12px; color:#fae500;}
.side-box .hd span a:hover{ text-decoration:underline;}

/*the match-date*/
.brief{ width:335px; height:37px; line-height:37px; overflow:hidden; background:url(http://ue1.17173.itc.cn/images/esports/2011/sprite.gif) 0 -125px no-repeat;}
.brief .title{ padding-left:13px; width:44px; font-size:14px; color:#fff;}
.brief .con{ padding-left:13px; width:265px; font-size:12px; color:#fff;}
.detail{width:335px; height:63px; background:url(http://ue1.17173.itc.cn/images/esports/2011/repeat.gif) 0 -304px repeat-x;}
.detail .title{padding-left:13px; width:44px; font-size:14px; color:#fff; line-height:63px;}
.detail .img{ width:57px; height:61px; text-align:center; background:#6b95d4;}
.detail .img img{ width:40px; height:40px; padding-top:12px;}
.detail .con{ padding:6px 0 6px 5px; width:215px; overflow:hidden; height:44px;}
.match-list .detail .con li{ float:left; line-height:22px; height:22px;}
.detail .con li, .detail .con li a{ font-size:12px; color:#fff;}
.detail .con li a{ margin:0 5px; white-space:nowrap;}
.detail .con li a:hover{ text-decoration:underline;}

.video ul li{ float:left;}
.video ul li a{ color:#333; margin:0 5px; white-space:nowrap;}
.video ul li a:hover{ text-decoration:underline;}

.match-list li{ vertical-align:bottom; float:left;}
.match-list li .detail{ display:none; height:63px; overflow:hidden;}
.match-list li.current{ height:63px; overflow:hidden;}
.match-list li.current .detail{ display:block;}
.match-list li.current .brief{ display:none;}

.match-list-bt{ width:335px; height:3px;background:url(http://ue1.17173.itc.cn/images/esports/2011/sprite.gif) 0 -180px no-repeat; margin-top:-3px; position:relative;}

/*end the match-date*/

.side-box-2{ width:333px; border:1px solid #1c3159; margin-top:10px; _margin-top:0;}
.side-box-2 .wrap{ width:331px; border:1px solid #496db1; background:url(http://ue1.17173.itc.cn/images/esports/2011/side-bd-bg.gif) left top repeat;}
.side-box-2 .side-box{ position:relative; margin:-2px;}

.vote{ width:316px; margin:10px auto;}
.vote .title{ font-size:12px; color:#fff000;}
.vote .title a{ color:#fff;}
.vote .title a:hover{ text-decoration:underline;}
.vote .vote-box{ width:316px; height:133px; background:url(http://ue2.17173.itc.cn/images/esports/2011/vote-box.png) left top no-repeat; margin-top:12px;}
.vote-box .con{ width:152px;}
.vote-box .con p{ font-size:14px; color:#fff; height:73px; padding:30px 20px 0 20px;}
.vote-box .con .confu{ height:28px; line-height:28px; padding:0 12px; font-size:12px; color:#fff;}
.vote-box .con .confu a{ color:#ffde00; cursor:pointer;}
.vote-box .con .confu a:hover{ text-decoration:underline;}

.disscuss{ width:333px; background:url(http://ue3.17173.itc.cn/images/esports/2011/list-bg.gif) center top repeat-y; border:1px solid #0f1d37; border-left:1px solid #365a9e; border-right:1px solid #365a9e;}
.disscuss ul{ padding:5px 0; margin:0 auto; width:331px; border:1px solid #4a72bd; border-left:1px solid #365a9e; border-right:1px solid #365a9e;}
.disscuss ul li{width:313px; height:20px;padding:2px 2px 2px 0px;margin:0 auto; background:url(http://ue1.17173.itc.cn/images/esports/2011/repeat.gif) 0 -428px repeat-x;}
.disscuss ul li,.disscuss ul li a{line-height:20px; font-size:12px; color:#fff; text-decoration:none;}
.disscuss ul li a{padding-left:15px; background:url(http://ue2.17173.itc.cn/images/esports/2011/icon.gif) 0 -197px no-repeat; }
.disscuss ul li a.join{float:right; color:#ffde00; margin-right:5px; background:none;}
.disscuss ul li a:hover{line-height:20px;text-decoration: underline;}

.project{ width:312px; margin:0 auto; padding-top:10px;}
.project .img{ width:144px; height:80px; border:2px solid #ffed23;}
.project .img img{width:144px; height:80px;}
.project ul{ width:164px; overflow:hidden; }
.project ul li{width:150px; height:20px; line-height:20px; overflow:hidden; padding:0 0px 2px 14px;background:url(http://ue2.17173.itc.cn/images/esports/2011/icon.gif) 7px -389px no-repeat;}
.project ul li a{ font-size:12px; color:#fff;}
.project ul li a:hover{ text-decoration:underline;}

.esports-box{ width:978px; border:1px solid #cbcbcb;}
.w644{ width:644px;}
.w333{ width:333px;}

.video{ width:180px; padding:10px 15px;}
.video h2{ height:28px; line-height:28px; font-size:14px; font-weight:bold; color:#000; padding:0 0 5px 32px; background:url(http://ue2.17173.itc.cn/images/esports/2011/icon.gif) 0 -250px no-repeat;}
.video ul li{ float:left;}
.video ul li a{ color:#333; margin:0 5px; white-space:nowrap;}
.video ul li a:hover{ text-decoration:underline;}
.video ul li.green a{ color:#01a514;}
.video ul li.purple a{ color:#7c008f;}
.video ul li.blue a{ color:#003cc3;}
.video ul li.red a{ color:#e20000;}
.video ul li.red{ color:#333;}
.video ul li.pink a{ color:#fd0b9f;}

.video-list{ padding:5px 0 18px 0;}
.video-list li{ float:left; width:150px; height:111px; overflow:hidden; padding:0 0 0 9px;}
.video-list li a{ display:block;width:146px; height:107px; padding:1px; background:#fff; border:1px solid #b3b3b3;}
.video-list li a img{ width:146px; height:107px;}

.video-2{ min-height:241px; _height:241px; border-left:1px solid #cbcbcb;}
.video-2 .hd{ overflow:hidden; zoom:1; padding:10px 10px 0 10px;}
.video-2 .hd h2{height:28px; line-height:28px; font-size:14px; font-weight:bold; color:#000; padding-left:32px; background:url(http://ue2.17173.itc.cn/images/esports/2011/icon.gif) 0 -250px no-repeat;}
.video-2 .hd span a{ color:#dc151a;}
.video-2 .hd span a:hover{ text-decoration:underline;}
.video-2 .bd .showlist{ padding:0 5px;}
.video-2 .bd .showlist li { background: url("http://ue2.17173.itc.cn/images/esports/2011/icon.gif") no-repeat scroll 7px -339px transparent;}

.esports-box-2{ width:978px; border:1px solid #cbcbcb; background:#ebebeb;}
.w774{ width:774px;}
.w204{ width:204px;}

.exper-box{ padding:10px; background:#f4f4f4; border-right:1px solid #cbcbcb;}
.w230{ width:230px;}
.w510{ width:510px;}

.exper .hd{ height:35px; background:url(http://ue1.17173.itc.cn/images/esports/2011/repeat.gif) 0 -550px repeat-x; line-height:35px; padding:0 5px 0 10px;}
.exper .hd h2{ font-size:14px; color:#000; font-weight:bold;}
.exper .hd span a{ color:#000;}
.exper .hd span a:hover{ text-decoration:underline;}

.act{ padding-top:12px;}
.act a{ display:block;width:244px; height:85px; padding:1px; background:#fff; border:1px solid #b3b3b3;}
.act a img{ width:244px; height:85px;}

.showlist-3 li{padding:2px 2px 2px 15px; float:left; width:238px; overflow:hidden; background: url("http://ue2.17173.itc.cn/images/esports/2011/icon.gif") no-repeat scroll 7px -339px transparent;}

.guide .hd{ overflow:hidden; zoom:1;}
.guide .hd h2{ height:36px; line-height:36px; font-size:14px; color:#000; font-weight:bold; padding-left:10px;}
.guide .hd span{ padding-right:10px;}
.guide .hd span a{ height:36px; line-height:36px; font-size:12px; color:#000;}
.guide .hd span a:hover{ text-decoration:underline;}

.guide .bd{ width:194px; margin:0 auto;}
.guide-con .photo a{ display:block; width:190px; height:55px; padding:1px; background:#fff; border:1px solid #b3b3b3;}
.guide-con .photo a img{width:190px; height:55px;}
.guide-con ul{ padding:5px 0;}
.guide-con ul li{ float:left; width:87px; padding-left:10px; overflow:hidden; line-height:22px;}
.guide-con ul li a{ font-size:12px; color:#000;}
.guide-con ul li a:hover{ text-decoration:underline;}

.friend-box{ width:976px; padding:1px; background:#fff; border:1px solid #d4d4d4;}
.friend{ width:976px; background:#f4f4f4;}
.friend h2{ height:36px; line-height:36px; font-size:14px; font-weight:bold; color:#000; padding-left:10px;}
.friend ul li{ float:left; padding:0 10px 10px 10px;}
.friend ul li a{ display:block;width:84px; height:27px;padding:1px; background:#d4d962; border:1px solid #000;}
.friend ul li a img{ width:84px; height:27px;}

/*the article*/
.w625{ width:625px;}
.w325{ width:325px;}

#content-2{ width:960px; padding:10px; background:#fff; margin:0 auto;}
.side-box-3{ width:325px;}
.side-box-3 .hd{ height:35px; line-height:35px; padding:0 12px; background:url(http://ue1.17173.itc.cn/images/esports/2011/repeat.gif) 0 -250px repeat-x; overflow:hidden;}

#content-2 .side-box{ width:325px;}
#content-2 .brief{ width:325px; background:url("http://ue1.17173.itc.cn/images/esports/2011/sprite.gif") no-repeat scroll -400px -125px transparent;}
#content-2 .detail{ width:325px;}
#content-2 .detail .con{ width:200px;}
#content-2 .brief .con{ width:255px;}
#content-2 .match-list-bt{width:325px;background:url("http://ue1.17173.itc.cn/images/esports/2011/sprite.gif") no-repeat scroll -400px -180px transparent;}

.side-box-3{ clear:both;}
#content-2 .side-box h2, .side-box-3 .hd h2{ font-size:14px; font-weight:bold; color:#fff; font-family:"ËÎÌå";}
.side-box-3 .hd span a{ font-size:12px; color:#fae500;}
.side-box-3 .hd span a:hover{ text-decoration:underline;}
.side-box-3 .bd{ border:1px solid #d6d6d6; padding:5px; background:#fff;}

.side-box-3 .recomm-con{padding:0; height:120px;}
.side-box-3 .recomm-con dd.img{width:152px;}
.side-box-3 .recomm-con dd.img a{ width:146px; height:109px;}
.side-box-3 .recomm-con dd.img a img{ width:146px; height:109px;}
.side-box-3 .recomm-con dd.text{ padding:0; width:152px;}
.side-box-3 .recomm-con dt{ width:152px;}

.side-box-3 .showlist li { background: url("http://ue2.17173.itc.cn/images/esports/2011/icon.gif") no-repeat scroll 7px -339px transparent;}
.side-box-3 .showlist li span{ font-size:12px; color:#b3b3b3;}

.ad{ width:325px; height:126px; clear:both;}

.article-box{ clear:both;}
.article-box .hd{ height:37px; background:#f7f7f7; border:1px solid #d6d6d6; padding-right:5px;}
.article-box .hd h2{ font-size:14px; font-weight:bold; color:#000; padding-left:10px; line-height:37px;}
.article-box .hd span{ width:61px; height:21px; background:url(http://ue1.17173.itc.cn/images/esports/2011/sprite.gif) -400px -50px no-repeat; margin:7px 0 0 0;}
.article-box .hd span a{ display:block; font-size:12px; line-height:21px; text-align:center; color:#fff;}
.article-box .hd span a:hover{ text-decoration:underline;}
.article-box .bd{ border:1px solid #d6d6d6; border-top:none;}

.img-text-list li{ float:left; padding:10px 1px 0 7px; height:140px; _height:141px; overflow:hidden; width:150px;}
.img-text-list li a{ display:block; width:150px; position:relative;}
.img-text-list li a img{ width:146px; height:107px; padding:1px; background:#fff; border:1px solid #b3b3b3; margin-bottom:3px;}
.img-text-list li a p{ font-size:12px; color:#191919; text-align:center; line-height:22px;}
.img-text-list li a:hover p{ text-decoration:underline;}
.img-text-list li a:hover{_text-decoration:underline;}

.article-box-2{margin-top:-1px;}

/*the article-list*/
.w645{ width:645px;}
#content-3{ width:980px;padding:10px 0; margin:0 auto;}
#content-3 .side-box-3 .bd{padding:0;}

.side-box-3 .project{padding:10px 0;}
.side-box-3 .project ul li a{ color:#000;}
.side-box-3 .project ul li{ background:url("http://ue2.17173.itc.cn/images/esports/2011/icon.gif") no-repeat scroll 7px -340px transparent;}

.article-rank{ padding:10px 0 10px 8px;}
.article-rank li{ height:20px; line-height:20px; padding:2px; clear:both;}
.article-rank li a{color:#515151;}
.article-rank li a:hover{ text-decoration:underline;}
.article-rank li em{ font-size:10px; float:left; width:13px; height:13px; line-height:13px; text-align:center; color:#fff; background:#000; margin:3px 5px 0 0;}

.subpage-box{ border:1px solid #d6d6d6; padding:6px; background:#fff;}
.subpage-box .hd{ height:30px; line-height:30px; font-size:12px; color:#515151; border-bottom:1px solid #d9dee6; padding:0 5px;}
.subpage-box .hd a{color:#515151;}
.subpage-box .hd a:hover{ text-decoration:underline;}

.subpage-box .showlist li a{ font-size:14px; color:#515151;}
.subpage-box .showlist li span{ color:#8f8f90; padding-right:5px;}

.pagination{ clear: both; width: 630px; height: 25px; margin: 0 auto; line-height: 25px; padding:20px 0;}
.pagination ul{ margin: 0; padding: 0; font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{text-decoration: none; color: #100d0d; background-color: #fff; padding:2px 7px; border:1px solid #bbbbbb;}
.pagination a.current ,.pagination a:hover{ color: #ffffff; background-color: #cf4a05; border:1px solid #cf4a05;}